Oracle OCI8 on Ubuntu18.04.3

ubuntu 18.04.3 で Oracle OCI8 を使うため、環境設定 web サーバは、nginx を使い php の実行は php7.2-fpm で。 Oracle OCI8 関数を利用可能にするため、「Ho…

Install dovecot2-drac to Ubuntu 18 LTS

drac for dovecot2 on Ubunt 18 LTS Ubuntu 18.04.1 LTS にアップグレードしたら、メールの読み書きに利用しているdovecotでdracプラグインが動かなくなった。 以前に…